Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-0087

27 января 2021
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: thunderbird
Как исправить
Для устранения уязвимости обновите следующие пакеты:
thunderbird до версии 78.6.1-1.0.1.el7_9 или выше
Ссылки